Commit 2b696e7e authored by Kazuhiko Shiozaki's avatar Kazuhiko Shiozaki

version up eggs.

parent e7ac6114
......@@ -53,7 +53,7 @@ smmap = 0.9.0
# Required by:
# slapos.toolbox==0.55
GitPython = 1.0.1
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.55
......@@ -69,7 +69,7 @@ lockfile = 0.10.2
# Required by:
# slapos.toolbox==0.55
paramiko = 1.16.0
paramiko = 2.0.0
# Required by:
# slapos.toolbox==0.55
......
......@@ -16,7 +16,7 @@ smmap = 0.9.0
# Required by:
# slapos.toolbox==0.55
GitPython = 1.0.1
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.55
......@@ -32,7 +32,7 @@ lockfile = 0.10.2
# Required by:
# slapos.toolbox==0.55
paramiko = 1.16.0
paramiko = 2.0.0
# Required by:
# slapos.toolbox==0.55
......
......@@ -79,7 +79,7 @@ plone.recipe.command = 1.1
# Required by:
# slapos.toolbox==0.40.2
GitPython = 0.3.2.RC1
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.40.2
......@@ -91,4 +91,4 @@ feedparser = 5.1.3
# Required by:
# slapos.toolbox==0.40.2
paramiko = 1.16.0
paramiko = 2.0.0
......@@ -20,7 +20,7 @@ pycurl = 7.19.5.1
# Required by:
# slapos.toolbox==0.48
GitPython = 1.0.1
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.48
......@@ -44,7 +44,7 @@ numpy = 1.9.2
# Required by:
# slapos.toolbox==0.48
paramiko = 1.16.0
paramiko = 2.0.0
# Required by:
# slapos.toolbox==0.48
......
......@@ -114,7 +114,7 @@ smmap = 0.8.3
# Required by:
# slapos.toolbox==0.55
GitPython = 0.3.2.1
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.55
......@@ -126,7 +126,7 @@ feedparser = 5.1.3
# Required by:
# slapos.toolbox==0.55
paramiko = 1.16.0
paramiko = 2.0.0
# Required by:
# slapos.toolbox==0.55
......
......@@ -121,10 +121,10 @@ apache-libcloud = 0.20.1
atomize = 0.2.0
ecdsa = 0.13
feedparser = 5.2.1
GitPython = 1.0.2
GitPython = 2.0.2
gitdb = 0.6.4
lockfile = 0.10.2
mysqlclient = 1.3.7
paramiko = 1.16.0
paramiko = 2.0.0
pycrypto = 2.6.1
smmap = 0.9.0
......@@ -42,7 +42,7 @@ ZODB3 = 3.10.5+SlapOSPatched002
erp5.util = 0.4.44
# To match ERP5
transaction = 1.1.1
ZConfig = 2.9.1
ZConfig = 2.9.3
zc.lockfile = 1.0.2
zdaemon = 2.0.7
zope.event = 3.5.2
......
......@@ -115,7 +115,7 @@ smmap = 0.9.0
# Required by:
# slapos.toolbox==0.55
GitPython = 0.3.6
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.55
......@@ -139,7 +139,7 @@ miniupnpc = 1.9
# Required by:
# slapos.toolbox==0.55
paramiko = 1.16.0
paramiko = 2.0.0
# Required by:
# slapos.toolbox==0.55
......
......@@ -24,7 +24,7 @@ smmap = 0.9.0
# Required by:
# slapos.toolbox==0.55
GitPython = 1.0.2
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.55
......@@ -40,4 +40,4 @@ lockfile = 0.10.2
# Required by:
# slapos.toolbox==0.55
paramiko = 1.16.0
paramiko = 2.0.0
......@@ -75,7 +75,7 @@ smmap = 0.8.2
# Required by:
# slapos.toolbox==0.40.2
GitPython = 0.3.2.RC1
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.40.2
......@@ -87,4 +87,4 @@ feedparser = 5.1.3
# Required by:
# slapos.toolbox==0.40.2
paramiko = 1.16.0
paramiko = 2.0.0
......@@ -29,6 +29,7 @@ extends =
../../component/percona-toolkit/buildout.cfg
../../component/patch/buildout.cfg
../../component/pillow/buildout.cfg
../../component/pycrypto-python/buildout.cfg
../../component/pysvn-python/buildout.cfg
../../component/python-ldap-python/buildout.cfg
../../component/rdiff-backup/buildout.cfg
......@@ -627,7 +628,7 @@ scripts +=
Acquisition = 2.13.9+SlapOSPatched001
Products.DCWorkflow = 2.2.4+SlapOSPatched001
pysvn = 1.7.10+SlapOSPatched002
python-ldap = 2.4.22+SlapOSPatched001
python-ldap = 2.4.25+SlapOSPatched001
python-magic = 0.4.11+SlapOSPatched001
# specify dev version to be sure that an old released version is not used
......@@ -673,7 +674,7 @@ Pillow = 3.2.0
Products.CMFActionIcons = 2.1.3
Products.DCWorkflowGraph = 0.4.1
Products.ExternalEditor = 2.0.0
Products.GenericSetup = 1.8.2
Products.GenericSetup = 1.8.3
Products.LongRequestLogger = 2.0.0
Products.MimetypesRegistry = 2.0.8
Products.PluginRegistry = 1.4
......@@ -692,7 +693,7 @@ chardet = 2.3.0
cns.recipe.symlink = 0.2.3
csp-eventlet = 0.7.0
erp5diff = 0.8.1.7
eventlet = 0.18.4
eventlet = 0.19.0
five.formlib = 1.0.4
five.localsitemanager = 2.0.5
greenlet = 0.4.9
......@@ -700,21 +701,23 @@ http-parser = 0.8.3
httplib2 = 0.9.2
huBarcode = 1.0.0
interval = 1.0.0
ipdb = 0.9.1
ipython = 4.1.2
ipywidgets = 4.1.1
ipdb = 0.10.0
ipykernel = 4.3.1
ipython = 4.2.0
ipywidgets = 5.1.3
logilab-common = 1.2.0
matplotlib = 1.5.1
mistune = 0.7.2
notebook = 4.2.0
numpy = 1.11.0
objgraph = 2.0.1
pandas = 0.18.0
objgraph = 3.0.0
pandas = 0.18.1
ply = 3.8
polib = 1.0.7
pprofile = 1.8.1
ptyprocess = 0.5.1
pycountry = 1.20
pyflakes = 1.1.0
pyflakes = 1.2.2
# pylint 1.5.1 breaks testDynamicClassGeneration
pylint = 1.4.4
python-memcached = 1.57
......@@ -736,6 +739,7 @@ tornado = 4.3
urlnorm = 1.1.2
uuid = 1.30
validictory = 1.0.1
widgetsnbextension = 1.2.2
xfw = 0.10
xupdate-processor = 0.4
......@@ -743,6 +747,10 @@ xupdate-processor = 0.4
# Products.CMFCore==2.2.9
Products.ZSQLMethods = 2.13.4
# Required by:
# ipython==4.2.0
backports.shutil-get-terminal-size = 1.0.0
# Required by:
# tornado==4.3
backports.ssl-match-hostname = 3.5.0.1
......@@ -760,7 +768,7 @@ colorama = 0.3.7
cycler = 0.10.0
# Required by:
# ipython==4.1.2
# ipython==4.2.0
# traitlets==4.2.1
decorator = 4.0.9
......@@ -768,55 +776,46 @@ decorator = 4.0.9
# SOAPpy===0.12.0nxd001
fpconst = 0.7.2
# Required by:
# ipywidgets==4.1.1
# notebook==4.1.0
ipykernel = 4.3.1
# Required by:
# nbformat==4.0.1
# notebook==4.1.0
# notebook==4.2.0
# traitlets==4.2.1
ipython-genutils = 0.1.0
# Required by:
# notebook==4.1.0
# notebook==4.2.0
# nbconvert 4.2.0 depends on entrypoints egg that is not available as tar/zip source.
nbconvert = 4.1.0
# Required by:
# nbconvert==4.1.0
# notebook==4.1.0
# notebook==4.2.0
nbformat = 4.0.1
# Required by:
# ipywidgets==4.1.1
notebook = 4.1.0
# Required by:
# pickleshare==0.7.2
pathlib2 = 2.1.0
# Required by:
# ipython==4.1.2
# ipython==4.2.0
pexpect = 4.0.1
# Required by:
# ipython==4.1.2
# ipython==4.2.0
pickleshare = 0.7.2
# Required by:
# matplotlib==1.5.1
# pandas==0.18.0
python-dateutil = 2.5.2
python-dateutil = 2.5.3
# Required by:
# tornado==4.3
singledispatch = 3.4.0.3
# Required by:
# ipython==4.1.2
# ipywidgets==4.1.1
# notebook==4.1.0
# ipython==4.2.0
# notebook==4.2.0
traitlets = 4.2.1
# Required by:
......
......@@ -50,7 +50,7 @@ smmap = 0.8.2
# Required by:
# slapos.toolbox==0.40.2
GitPython = 0.3.2.RC1
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.40.2
......@@ -62,4 +62,4 @@ feedparser = 5.1.1
# Required by:
# slapos.toolbox==0.40.2
paramiko = 1.16.0
paramiko = 2.0.0
......@@ -193,7 +193,7 @@ smmap = 0.8.2
# Required by:
# slapos.toolbox==0.40.2
GitPython = 0.3.2.RC1
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.40.2
......@@ -205,4 +205,4 @@ feedparser = 5.1.3
# Required by:
# slapos.toolbox==0.40.2
paramiko = 1.16.0
paramiko = 2.0.0
......@@ -190,7 +190,7 @@ smmap = 0.8.2
# Required by:
# slapos.toolbox==0.40.2
GitPython = 0.3.2.RC1
GitPython = 2.0.2
# Required by:
# slapos.toolbox==0.40.2
......@@ -202,7 +202,7 @@ feedparser = 5.1.3
# Required by:
# slapos.toolbox==0.40.2
paramiko = 1.16.0
paramiko = 2.0.0
# Required by:
# slapos.recipe.maarch==0.4
......
......@@ -109,9 +109,9 @@ hexagonit.recipe.download = 1.7.post4
Jinja2 = 2.8
PyYAML = 3.11
Werkzeug = 0.11.5
Werkzeug = 0.11.9
buildout-versions = 1.7
cffi = 1.5.2
cffi = 1.6.0
cliff = 2.0.0
cmd2 = 0.6.8
collective.recipe.template = 1.13
......@@ -123,15 +123,15 @@ itsdangerous = 0.24
lxml = 3.6.0
meld3 = 1.0.2
netaddr = 0.7.18
pbr = 1.8.1
pbr = 1.9.1
plone.recipe.command = 1.1
prettytable = 0.7.2
psutil = 4.1.0
pyOpenSSL = 16.0.0
pyasn1 = 0.1.9
pyparsing = 2.1.1
pytz = 2016.2
requests = 2.9.1
pytz = 2016.4
requests = 2.10.0
setuptools = 19.6.2
simplejson = 3.8.2
six = 1.10.0
......@@ -155,7 +155,7 @@ MarkupSafe = 0.23
# Required by:
# cryptography==1.3.1
enum34 = 1.1.2
enum34 = 1.1.4
# Required by:
# jsonschema==2.5.1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment